-S 0  -X RUN  -Q 0 -L 4   109 400
-S 0  -X RUN  -Q 0 -L 4   81 300
-S 0  -X RUN  -Q 0 -L 4   69 300
-S 1  -X RUN  -Q 1 -L 3   62 300
-S 1  -X RUN  -Q 1 -L 3   59 300
-S 1  -X RUN  -Q 2 -L 2   47 150
-S 1  -X RUN  -Q 2 -L 2   41 200
-S 2  -X RUN  -Q 3 -L 1   38 125
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 3  32 150
-S 3  31 175
-S 3  30 150
-S 3  29 100
-S 4  18 250
-S 4  18 200
-S 4  13 150
-S 3  12 125
-S 4  3 300
